@charset "utf-8";
.ztzl-footer{clear: both; text-align: center; background: #0055ab; color: #fff; padding-top: 20px; padding-bottom: 20px;}
.ztzl-footer a{color: #fff;}
.ztzl-footer > .container{position: relative; min-height: 80px; display: flex; align-items: center; justify-content: center;}
.ztzl-footer-wzbs{position: absolute; left: 0; top: 50%; transform: translateY(-50%);}
.ztzl-footer-txt{line-height: 2; text-align: left; margin-left: 90px;}
.ztzl-footer-txt .beian{background: url(/ippc/xhtml/images/bsm.png) no-repeat left center; padding-left: 25px;}
.ztzl-footer-copyright > span{margin-right: 5px; margin-left: 5px; display: inline-block;}
.ztzl-footer-copyright, .ztzl-footer-nav{display: inline-block;}
.ztzl-footer-nav a{margin-left: 5px; margin-right: 5px;}

@media (max-width: 768px) {
  .ztzl-footer > .container{display: block;}
  .ztzl-footer-wzbs{position: static; transform: translateY(0);}
  .ztzl-footer-txt{margin-left: 0; text-align: center; margin-bottom: 10px;}
}
